---
#This is popup help messages for the Admin Panel -> Staff -> Staff Members
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
staff_members:
  title: Medewerkers
  content: >
    De volgende tabel geeft de resultaten weer van de filter erboven. Als er geen filter gekozen is, zullen alle <span class="doc-desc-title">Verantwoordelijke</span> (Medewerker) <span class="doc-desc-title">Leden</span> getoond worden, en gesplitst worden in pagina's. Zie de pagina's sectie om door meerdere resultaten te navigeren.
status:
  title: Status
  content: >
    Dit zal weergeven of de <span class="doc-desc-title">Verantwoordelijke</span> Gelocked, Actief of Actief (in Vakantie) is.
